* {
	margin: 0;
	padding: 0;
	outline: 0;
	border:none;
}

a:link {
	color: #09C;
}
a:visited {
	color: #09C;
	text-decoration: none;
}


input
{
background: #f4f4f4;
border: 1px solid #666;
margin-bottom:10px;
}


.submit input
{
color: #000;
background: #f4f4f4;
border: 2px outset #666;
} 






body{
	background-color:#262f35;
	background-image:url(../images/maid_bground.jpg);
	background-repeat:repeat-x;
	color:	#58595B;
}

li {
	list-style:square;
	margin-left:20px;
	padding-left:5px;
}

#wrapper{
	width:986px;
	margin-left:auto;
	margin-right:auto;
}

#header{
	background-image:url(../images/maid_header_bground.gif);
	background-position:top;	
	width:934px;
	height:100px;
	margin-top:45px;
	margin-left:auto;
	margin-right:auto;
}

.txt_events {
	font-size: 12px;
	line-height: 14px;
	color: #999999;
}

.txt_hdings {
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
}



#top_ad{
	height:330px;
	margin-left:auto;
	margin-right:auto;
	}


#content{
	width:934px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;
}

#footer{
	width:900px;
	height:auto;
	clear:both;
	padding:30px 17px 0px 17px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/maid_footer_bground.gif);
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	}
	
.footer li {
	margin: 0;
	padding:0;
	list-style-type: none;
	}	
	
.footer a:link, .footer a:visited{
	color:#FFF;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}	
	
.footer a:link.active, .footer a:visited.active, .footer a:hover {
	color:#09C;
	}
	
#footer_column{
	float:left;
	width:auto;
	padding-right:10px;
	height:147px;
	}

.container {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	padding: 0;
	margin: 0;
	}
	
/* --------------- TOP NAV ----------------------------------*/

#nav1_main{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
    padding-left: 235px;	
	width:600px;
	height:25px;
	margin-left:auto;
	margin-right:auto;
	}

.nav1 {
	margin: 0;
	padding: 0;
	}


.nav1 li {
	margin: 0;
	padding:0;
	display: inline;
	list-style-type: none;
	}

.nav1 a:link, .navSmall a:visited {
	font-weight: bold;
	text-decoration: none;
	color: #333333;
	}

.nav1 a:link.active span, .nav1 a:visited.active, .nav1 a:hover {
	color:#09C;
	}

.nav1 a span {

	display:block;
	width:100px;
	color: #333333;
	padding:5px 0px 0px 0px;
	}

.nav1 a span {float:left;
	}

.nav1 a:hover span {
  color:#09C;
	}
	
.nav1 a:link.active span, a:hover.active span, a:visited.active span{
	color:#0099CC;
	}	


/* ----------------------------------------------------------*/

/*- Tabs --------------------------- */

#nav2_main{
    padding-left: 265px;
    width: 680px;
}

.nav2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	line-height:normal;
	text-align:left;
  }
.nav2 ul {
	  margin:0;
/*	  padding:0 0 0 40px;*/
	  list-style:none;
  }
.nav2 li {
  display:inline;
  margin:0;
  padding:0;
  }
.nav2 a {
  height:33px;
  float:left;
  margin:0;
  padding:0;;
  text-decoration:none;
  }
.nav2 a span {
  display:block;
  width:80px;
  color:#FFF;
  padding:18px 15px 15px 20px;
  }

.nav2 a span {float:none;}

.nav2 a:hover span {
  color:#09C;
  }
  
.nav2 a:link.active span, a:hover.active span, a:visited.active span{
	color:#0099CC;
	}	


  
/*.nav2 a:hover {
  background-position:0% 42px;
  }
.nav2 a:hover span {
  background-position:100% -50px;
  }

.nav2 #current a {
		  background-position:0% -50px;
  }
.nav2 #current a span {
		  background-position:100% -50px;
  }*/


/*----------------------------------------------------*/

#home1 {
	float:left;
	padding:0px 30px 15px 20px;
	width:280px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	line-height:normal;
	text-align:left;
	background-image:url(../images/maid_vert_line.gif);
	background-position:right;
	background-repeat:repeat-y;
  }
  
  
#home2 {
	float:left;
	padding:0px 20px 15px 20px;
	width:290px;
	height:450px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	line-height:normal;
	text-align:left;
	background-image:url(../images/maid_vert_line.gif);
	background-position:right;
	background-repeat:repeat-y;	
  }
  
  
#home3 {
	float:left;
	width:220px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	line-height:normal;
	text-align:left;
	padding-left: 20px;
  }
  
#full {
	margin-left:auto;
	margin-right:auto;
	padding-bottom:50px;
	width:900px;
	height:auto;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	line-height:18px;
	text-align:left;
  }
  
#left {
	float:left;
	width:250px;
	height:51px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	line-height:normal;
	text-align:left;
  }
  
#right {
	float:left;
	width:650px;
	height:51px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	line-height:normal;
	text-align:left;
  }    
  
#product_holder {
	float:left;
	width:180px;
	}
	
#product {
	width:148px;
	height:200px;
	margin:15px;
	border:1px solid #666;
	}
	
a.product:link{
	color:#09C;
	}
	



	
#product_cleaning_holder {
	float:left;
	width:180px;
	}
	
#product_cleaning {
	width:148px;
	height:200px;
	margin:15px;
	border:1px solid #666;
	}
	
a.product_cleaning:link{
	color:#ff9c00;
	}	
a.product_cleaning:visited{
	color:#ff9c00;
	}		
	
	
	

#product_outdoor_holder {
	float:left;
	width:180px;
	}
	
#product_outdoor {
	width:148px;
	height:200px;
	margin:15px;
	border:1px solid #666;
	}
	
a.product_outdoor:link{
	color:#65cc00;
	}	
a.product_outdoor:visited{
	color:#65cc00;
	}






#product_indoor_holder {
	float:left;
	width:180px;
	}
	
#product_indoor {
	width:148px;
	height:200px;
	margin:15px;
	border:1px solid #666;
	}
	
a.product_indoor:link{
	color:#cc0000;
	}	
a.product_indoor:visited{
	color:#cc0000;
	}

	
	
	
		
	
#product_text {
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;	
	font-size:12px;
	padding:5px;
}

	
#pusher {
	clear:both;
	height:1px;
}		

.heading_main{
	
	font-size:18px;
	text-transform:uppercase;
	}
	
#holder_section{

	padding: 0px 30px 0px 30px;
	}
	
#holder_text_parent{
	float:left;	
	width:800px;
	margin:0px 0px 15px 18px;
	padding:15px 0px 15px 0px;
	}	


#holder_text{
	float:right;	
	width:600px;
	margin-bottom:15px;
	padding:15px 0px 15px 0px;
	background-image:url(../images/maid_horiz_line.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	}	
	
#holder_image{
	float:left;
	clear:both;
	width:200px;
	height:600px;
	padding:15px 30px 15px 0px;	
	}	
	
	.table_text {
		font-size:10px;
		text-transform:uppercase;
		padding-right:10px;
		line-height:normal;
		
		}
